/* line 3, ../../../../../../dev/sass-polish-passport/sass/screen_layout_medium_3.scss */
#HeaderImages1 {
  margin: 10px 21% 0px 0px; }

/* line 7, ../../../../../../dev/sass-polish-passport/sass/screen_layout_medium_3.scss */
.HeaderImages {
  margin: 0 2% 0 0px; }

/* line 12, ../../../../../../dev/sass-polish-passport/sass/screen_layout_medium_3.scss */
#CheckEligiblityForm {
  xwidth: 54%; }
